package com.yonge.cooleshow.biz.dal.dto.search;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * Description
 *
 * @author liujunchi
 * @date 2022-05-07
 */
@ApiModel("app审核版本参数")
public class AppAuditVersionSearch {

    @ApiModelProperty(value = "版本号", required = true)
    private String version;

    @ApiModelProperty(value = "平台",required = true)
    private String platform;

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getPlatform() {
        return platform;
    }

    public void setPlatform(String platform) {
        this.platform = platform;
    }
}
